{
    "name": "python-3.11-slim",
    "version": "1.0.1",
    "description": "Python 3.11-slim Docker Image",
    "repository": {
        "type": "git",
        "url": "https://gitlab.com/beepbeepgo/public/docker/python.git"
    },
    "private": true,
    "keywords": [
        "gitlab",
        "package",
        "python",
        "registry",
        "docker",
        "semantic-release"
    ],
    "docker_version": "3.11-slim",
    "author": "Johnny Martin",
    "license": "MIT",
    "bugs": {
        "url": "https://gitlab.com/beepbeepgo/public/docker/python/-/issues"
    },
    "homepage": "https://gitlab.com/beepbeepgo/public/docker/python#readme",
    "devDependencies": {
        "@beepbeepgo/semantic-release": "2.1.0"
    }
}
